Subject: Re: [Geojson] GeoJSON Digest, Vol 2, Issue 3

From: Richard Barnes <[email-masked]>
Date: Wed, 4 Nov 2015 13:37:36 -0800

To clarify: are the changes we are discussing now the final round of 
changes before we adopt the document as the basis for further discussion 
(and future modificatons) or are these the /final/ alterations that will 
be made to the document.

-Richard

---

From: Martin Thomson <[email-masked]>
Date: Thu, 5 Nov 2015 07:45:35 +0900

changes before we adopt the document as the basis for further discussion
(and future modificatons) or are these the final alterations that will be
made to the document.

Working group adoption means that the IETF is working on the document. It
doesn't mean that we think that it is finished, just that it is a good
basis for further work.

I expect that we will have to address the open issues, and maybe aim to
discover any other latent issues, before this is "done".